Subject: Re: bug#15876: 24.3.50; Highly degraded performance between rev 114715 and 115006

From: "Sebastien Vauban" <[email-masked]>
Date: Tue, 12 Nov 2013 20:13:06 +0100

Glenn Morris wrote:
> "Sebastien Vauban" wrote:
>
>> Having switched from Emacs 24.3.50.1 rev:114715 to rev:115006, I've
> [...]
>> Recent messages:
>> Unable to load color "unspecified-fg"     <<<  I don't know where it comes from!
>
> From something that's already been fixed, IIRC, so probably best to
> update to the very latest trunk (you are 70+ revisions behind at time of
> writing) and do a clean build before spending much time on this.

Is that have something to do with the performance degradation?

Anyway, I'm using Dani's binaries. See
http://sourceforge.net/projects/emacs-bin/?source=directory.

Currently, there is no newer one.

Best regards,
  Seb

-- 
Sebastien Vauban